using Microsoft.EntityFrameworkCore;
using Performance.EntityModels;
using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.Repository
{
    public class PerforRepository<TEntity> : BaseRepository<TEntity> where TEntity : class, new()
    {
        public PerforRepository(PerformanceDbContext context) : base(context)
        {
        }
    }
}
